<h1>Virtuální prohlídka</h1>
<iframe style="margin: 15px;" width="730" height="420" frameborder="0" scrolling="no" marginheight="0" marginwidth="0" src="https://www.google.cz/maps?q=pivovarsky+klub&amp;sll=50.090516,14.441587000000002&amp;layer=c&amp;cid=-7620204192793495401&amp;panoid=34m1M0ygSWcAAAQINTKwpw&amp;cbp=13,279.16,,0,0&amp;hq=pivovarsky+klub&amp;t=m&amp;brcurrent=5,0,0&amp;cbll=50.090559,14.441513&amp;ie=UTF8&amp;hnear=&amp;source=embed&amp;ll=50.08901,14.441507&amp;spn=0.005424,0.01502&amp;z=16&amp;output=svembed"></iframe>
<br />
<small style="margin: 15px;">
    <a href="https://www.google.cz/maps?q=pivovarsky+klub&amp;sll=50.090516,14.441587000000002&amp;layer=c&amp;cid=-7620204192793495401&amp;panoid=34m1M0ygSWcAAAQINTKwpw&amp;cbp=13,279.16,,0,0&amp;hq=pivovarsky+klub&amp;t=m&amp;brcurrent=5,0,0&amp;cbll=50.090559,14.441513&amp;ie=UTF8&amp;hnear=&amp;source=embed&amp;ll=50.08901,14.441507&amp;spn=0.005424,0.01502&amp;z=16" style="color:#0000FF;text-align:left">Zvětšit mapu / prohlídku</a>
</small>
